*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}
#external{
	color: yellow;
}

h1{
	font-size: 3rem;
}

#things-you-will-learn{
	text-transform: uppercase;
}

.languages{
	background-color:#aed19d;
}

li[class="tools"]{

	border-width: 2px;
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: none;
}

section img{
	width: 150px;
	height: 150px;
	border-radius: 50%;
}

h4 ~ p{
	text-align: center;
}

ul > li{
	letter-spacing: 6px;
}


